/**
Theme Name: Plum Deluxe
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pdeluxe
Template: astra
*/

#menu-main-navigation li a { text-transform: uppercase; font-size: 14px; }
.pdlogo img { max-width: 220px; height: auto; margin: 10px 20px; }

p a { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { color: #5d3679 !important; font-weight: bold; }

.single-post-header.with-thumb .title { padding: 125px 0 12px 0; }

.orderby option[value="price"] { display: none; }
.essentials { text-align: center; padding: 0 10px; }
.woocommerce-cart-form { margin-bottom: 40px; }
.cartpromo a.wc-forward { margin-top: 10px; }

.product .wccf_grand_total, .product .product_totals { display: none; }
h6.pdshopback { text-transform: uppercase !important; }
.product p.price { margin-bottom: 0; }
.product_layout_classic .product_content_wrapper .product_infos .product_summary_top { margin-bottom: 20px !important; }
.product { padding-bottom: 25px; } 

.catbar h3 { color: #fff !important; padding: 0 20px !important; line-height: 1.2em; }

h3.stamped-review-header-title { margin: 25px 0 10px 0; }
.productinfo { width: 100% !important; margin: 0 auto 35px auto; padding: 20px; background: rgba(93,54,121,0.1); border: solid 1px #321D42; border-radius: 9px; }
.orderinfo { width: 100% !important; margin-left: auto; margin-right: auto; }

.page-template-page-blank .large-10.large-centered { max-width: 1220px; margin-left: auto; margin-right: auto; }
.pdsubtn { background: #F05F09; color: #fff; font-weight: bold; padding: 8px 20px 10px 20px; text-decoration: none; display: inline-block; margin: 15px 5px 5px 5px; }
.pdsubtn:hover { color: #fff; }
.pdsubtn.alt { background: #07B040; }
.page-template-page-blank div, .page-template-page-blank p { font-size: 20px !important; }
.page-template-page-blank h1 { font-size: 48px; }
.page-template-page-blank h2 { font-size: 36px; }
.page-template-page-blank .vc_toggle { background: #f7f7f7; padding: 7px 5px 5px 5px; }
.teabq { clear: both; background: #f1f1f1; margin: 20px 0; padding: 16px 14px 16px 80px; position: relative; font-style: italic; }
.teabq:before { content:'"'; align-items: center; background-color: #666; color: white; text-indent: 2 0px; display: flex; font-family: arial; font-size: 3em; height: 100%; left: 0; line-height: 1; margin-top: 0; position: absolute; text-align: center; top: 0; width: 60px; padding-left: 12px; }
.teabq blockquote:before { color: transparent !important; }
.teabq cite { width: 100%; font-weight: 400; font-size: 13px; line-height: 20px; text-align: right; display: block; clear: both; margin-top: 10px } 
.teabq p { font-size: 16px; line-height: 28px; padding: 0; margin-bottom: 0 !important; color: black; } 
.teabq blockquote { background-color: transparent; font-style: italic; font-weight: 400; font-size: 15px; line-height: 24px } 
.teabq blockquote p { padding: 12px 0 }
.teabq.alignleft, .teabq.alignright { margin-top: 0; width: 33% }
.vc_custom_1538720346551 .vc_cta3-container { margin-bottom: 0px !important; }

.site-top-message { float: none !important; margin-right: 0 !important; text-align: center !important; }
h3.shoptop { font-size: 28px !important; max-width: 1280px; margin-left: auto; margin-right: auto; }
@media only screen and (max-width: 1033px) { h3.shoptop { font-size: 18px !important; } }
.stamped-badge-caption { font-size: 14px; }
.shop_header, .vc_custom_1539070278250 { margin-bottom: 0px; }
#custom_html-3 { margin-bottom: 0 !important; }

.shop_sidebar .widget { border: none !important; padding: 0; }
#text-16 a { font-size: 14px !important; font-weight: bold; margin: 0px 0 15px;
padding: 0; position: relative; text-transform: uppercase; color: #5d3679 !important; text-decoration: none; }

ul#products-grid a.add_to_cart_button, ul#products-grid a.product_type_variable, ul#products-grid a.product_type_simple { color: #fff !important; background: #f4521c !important; padding: 5px 10px !important; margin-top: 10px !important; }
ul#products-grid .product-title-link { font-size: 16px !important; font-weight: bold; padding: 5px 35px 0 0 !important; }
ul#products-grid h3 { padding: 5px 35px 0 0 !important; }

.shopgrid p { margin-bottom: 13px; }
.shopgrid h2 { line-height: 21px !important; margin-top: 12px !important; }
.home span.onsale { display: none; }

#stamped-reviews-widget .stamped-carousel-scroll .stamped-reviews-message-block, 
#stamped-reviews-widget .stamped-carousel-title { color: #000 !important; }

.checkout_coupon_box { display: none; }

.shadow h1 { text-shadow: 0px 1px 5px #000; max-width: 1100px; margin-left: auto; margin-right: auto; }

.home .categories_grid .category_name, .shop_header.with_featured_img .row  { text-shadow: 0px 1px 5px #000; }

.pdblurbs { padding: 10px 40px 40px 40px; text-align: center; vertical-align: bottom; clear: both; max-width: 900px; margin-left: auto; margin-right: auto; }
.pdblurbs div { width: 25%; float: left; text-align: center; }
.pdblurbs h5 { text-transform: uppercase; line-height: 1.2em; max-width: 180px; margin-left: auto; margin-right: auto; margin-bottom: 20px; color: #5d3679; font-weight: bold; font-size: 17px; }
.pdblurbs img { max-width: auto; height: 75px; margin-bottom: 10px; padding: 5px; }

.woocommerce div.product .woocommerce-tabs { padding-top: 40px; }
.woocommerce div.product .woocommerce-tabs ul.tabs { border: none; width: auto; margin: 20px auto;  }
.woocommerce-tabs ul.tabs { text-transform: uppercase; text-align: center; }

#woocommerce-cart-notice-free-shipping { padding: 10px !important; text-align: center !important; }

#pbsearch { width: 700px !important; max-width: 700px !important; margin-left: auto !important; margin-right: auto !important; }
#pbsearch input[type='search'] { padding: 25px 5px !important; width: 58% !important; float: left !important; margin-bottom: 10px; }
#pbsearch [type="submit"] { width: 40% !important; float: right !important; }

.wc_payment_method.payment_method_stripe img { padding: 2px !important; }

@media only screen and (max-width: 1033px) { .upsell { width: 100%; } }

.authbio .fl-module-content { border-radius: 15px; }
.authbio h3 { color: #fff !important; }
.single .post-navigation { border-top: none; }
.postinfo span.fl-post-info-sep:first-of-type { display: none; }

@media only screen and (min-width: 768px) {
	.page-title.blog-listing, .page-title, .single .entry-title, 
	.woocommerce-cart .page-title, .woocommerce-checkout .page-title, 
	.woocommerce-account .page-title { font-size: 48px !important; }
}

#collectionscontainer {float: left;
    width: 105%; margin-top: 40px;}

#collectionsrange {background-color: #EDEDED;
    height: 370px;
    width: 30%;
	float: left;
	margin-right: 3.2%;
	margin-bottom: 40px;}
	
#collectionsrange a:hover {text-decoration:none;}

#collectionsrange img {border-bottom: 7px solid #BE2BCB;
    height: 200px;
    padding: 0;
    width: 100%;
	max-width: 100%;}

#collectionsrange h3 {color: #271A30;
    float: left;
    font: 26px/1em "futuramedium",helvetica,sans-serif;
    letter-spacing: 1px;
    margin: 0 0 0.382em;
     padding: 0 8px;
    width: 93%;}
	
#collectionsrange h3:hover { text-decoration:underline; }

#recipe {font-weight: normal; background-image: url('/wp-content/themes/function/images/spoongraphic.png'); background-position: 95% 1%; background-repeat:no-repeat; background-color: #f0ecf2;border-color: #61377F;border-style: solid;border-width:10px;margin-bottom: 10px;margin-right: 20px;padding: 25px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; } 
  
#recipe h2 { font-size: 36px; letter-spacing: 1px; width: 82%; color: #121212 !important; }

#recipe .ingredients {
border-color: #ffffff;
border-style: solid;
border-width: 1px;
margin-bottom: 40px;
margin-right: 0px;
padding: 20px;
padding-bottom:0px;
-webkit-border-radius: 10px; 
-moz-border-radius: 10px; 
border-radius: 10px;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f0efef 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0efef)); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0efef 100%); 
background: -o-linear-gradient(top,  #ffffff 0%,#f0efef 100%); 
background: -ms-linear-gradient(top,  #ffffff 0%,#f0efef 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#f0efef 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0efef',GradientType=0 ); 
-moz-box-shadow: 1px 1px 2px 0 #B2A9B8;
-webkit-box-shadow: 1px 1px 2px 0 #B2A9B8;
box-shadow: 1px 1px 2px 0 #B2A9B8;
font-size:1 5px !important;
color: #121212 !important; 
}

#recipe .ingredients img {float:right;padding: 0;}
#recipe .ingredients p {margin-bottom: 0.7em;}
#recipe p {color: #121212 !important;}

.product_navigation { display: none; }
section.up-sells.upsells.products { display: none; }
.single_product_summary_related { padding-top: 20px; }
h1.entry-title { font-size: 30px !important; }

.woocommerce-thankyou-order-received { display: none !important; }
.woocommerce-thankyou-order-details.order_details { max-width: 100% !important; margin-left: auto !important; margin-right: auto !important; margin-bottom: 40px !important; }

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled { text-transform: uppercase; background: #f35824 !important; border: 0 !important; }

.woocommerce a.button:hover, button.button:hover, .woocommerce button.button:hover { background: #5d3679 !important; border: 0 !important; }

.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled] { background: #f7f7f7 !important;  border: 0 !important;}
.woocommerce button.button:disabled:hover { border: 0; }

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled { border-color: #fff !important; }

.shoptop h3 a { color: #f35824 !important; }
.shoptop h3 a:hover { color: #5d3679; }
.shopside a { text-transform: uppercase; font-weight: bold; text-decoration: none !important; font-size: 18px; color: #5d3679; }
.shopside a:hover { color: #222; }
h3.facet-label { font-size: 18px; font-weight: bold; text-transform: uppercase; color: #5d3679; }

#wl-wrapper .wl-add-but { background: #f35824 !important; border-color: #fff; color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0) !important; }
#wl-wrapper .wl-add-but:hover { background: #5d3679 !important; }

.vipnote { clear: both; float: none; padding-top: 20px; font-style: italic; text-align: left; font-size: 15px; max-width: 450px; line-height: 20px; color: #777; margin-bottom: 5px; }

.homecats .uabb-count { display: none !important; }
.homecats h2.woocommerce-loop-category__title { color: #fff !important; }
.homecats li.product-category:hover { opacity: 0.7; }
.homecats .uabb-woo-categories li.product .uabb-category__title-wrap { top: 1.8em; }

h1.entry-title, .ast-single-post .entry-title, .page-title { font-weight: bold; color: #5d3679; }

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single { padding: 0; }

.upsell {
	width:100%;
	float: left;
	display: block;
	background-color: #39184f;
	background: url('img/somethingnewbg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	box-sizing: border-box;
	padding: 30px;
	margin-bottom: 60px;
}


.upsell h4 {
	color:#fff !important;
	text-transform:uppercase;
	font-size:24px;
	width:100%;
	display:block;
	font-weight: normal;
}

.upsell img {
	width:105px;
	height:105px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	border:none;
}

.upsell p {
	color: #ffffff;
	font-size: 14px;
	margin-left: 140px;
	text-align: left;
	margin-bottom: 0px;
}

.stamped-reviews-title a { color: #5d3679; }
.stamped-reviews-title a:hover { color: #222; }


#olark-wrapper .olark-launch-button { background: #f35824 !important; }

.fsearch h3.facet-label, .topfsearch h3.facet-label, .searchmenu-overlay h3.facet-label { display: none; visibility: collapse; }
.fsearch input.facetwp-search { max-width: 100%; }
.topfsearch, .searchmenu-overlay { text-align: center; }
.topfsearch input.facetwp-search, .searchmenu-overlay input.facetwp-search { width: 100%; }
.topfsearch .facetwp-facet, .searchmenu-overlay .facetwp-facet { margin-bottom: 0px; text-align: center; }

header .fl-menu { margin-top: 30px; }
.searchmenu { margin-top: 20px; }

.cartads { width: 48%; float: left; }

.page-id-36906 img.emoji, .page-id-36906 img.emoji { width: 20px; margin-right: 5px; } 

.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-1"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2275"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2284"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-21"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-9"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2285"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-19"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2270"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-861"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-11"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-15"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-13"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2258"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-17"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-7"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2286"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-895"],
.bgrid ul.uabb-masonary-filters li[data-filter=".uabb-masonary-cat-2277"] { display: none; }

.pdel { color: #5d3679; font-size: 25px; }
.tooltip { position: relative; display: inline-block; float: left; margin-left: 15px; top: 6px; }
.tooltip .tooltiptext { visibility: hidden; width: 280px; background-color: #5d3679; color: #fff; text-align: center; padding: 9px 10px 12px 10px; border-radius: 10px; line-height: 1.2em; font-size: 0.8em; position: absolute; z-index: 1; left: 125%; top: -100%; margin-left: 0; opacity: 0; transition: opacity 0.3s; }
.tooltip:hover .tooltiptext { visibility: visible; opacity: 1; }

@media only screen and (max-width: 981px) {
	h3.uabb-new-ib-title { font-size: 24px; }
}


@media only screen and (max-width: 767px) {
	.woocommerce #content table.cart .button[name=apply_coupon], .woocommerce-page #content table.cart .button[name=apply_coupon], .woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce-cart table.cart td.actions .button, .woocommerce form.checkout_coupon .button, .woocommerce #respond input#submit, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] { padding: 10px 15px !important; }
	.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] { float: left !important; margin-top: 15px !important; }
	.cartads { width: 100%; float: none; }
	#post-41672 .vc_custom_1542189738051 { padding-top: 80px !important; padding-bottom: 80px !important; }
	#page_wrapper .vc_custom_1549439261911 { padding-top: 60px !important; padding-bottom: 60px !important; }
	.pdblurbs { margin-top: 40px; }
	.pdblurbs div { width: 50%; }
	.shopgrid { max-width: 400px; margin-left: auto; margin-right: auto; }
	.shoptop { margin-top: 30px; }
	.wpmenucart-display-right { float: left !important; }
	.fl-node-5c7fb67077d38 h1.fl-heading, .fl-node-5c7fb67077d38.fl-module-heading .fl-heading { font-size: 30px !important; }
	.cartads { width: 100%; float: none; }

}

@media only screen and (max-width: 420px) {
	.pdblurbs div { width: 100%; }
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before { background: #fff !important; }
	.woocommerce div.product .woocommerce-tabs ul.tabs li a { color: #f35824; }
	
}




